[NEW_ACHIEVEMENT_1_1]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549156013

[NEW_ACHIEVEMENT_1_10]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549158632

[NEW_ACHIEVEMENT_1_11]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549162169

[NEW_ACHIEVEMENT_1_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549171072

[NEW_ACHIEVEMENT_1_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549158163

[NEW_ACHIEVEMENT_1_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549158163

[NEW_ACHIEVEMENT_1_15]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549157813

[NEW_ACHIEVEMENT_1_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549170768

[NEW_ACHIEVEMENT_1_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549158914

[NEW_ACHIEVEMENT_1_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549165597

[NEW_ACHIEVEMENT_1_19]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549161219

[NEW_ACHIEVEMENT_1_2]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549165761

[NEW_ACHIEVEMENT_1_21]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549255739

[NEW_ACHIEVEMENT_1_22]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549163444

[NEW_ACHIEVEMENT_1_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549184232

[NEW_ACHIEVEMENT_1_24]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549212600

[NEW_ACHIEVEMENT_1_26]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549162169

[NEW_ACHIEVEMENT_1_3]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549190128

[NEW_ACHIEVEMENT_1_30]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549269034

[NEW_ACHIEVEMENT_1_38]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549219724

[NEW_ACHIEVEMENT_1_39]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549269417

[NEW_ACHIEVEMENT_1_4]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549261182

[NEW_ACHIEVEMENT_1_40]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549219724

[NEW_ACHIEVEMENT_1_41]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549271027

[NEW_ACHIEVEMENT_1_5]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549189171

[NEW_ACHIEVEMENT_1_6]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549213130

[NEW_ACHIEVEMENT_1_7]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549269417

[NEW_ACHIEVEMENT_1_8]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549219724

[NEW_ACHIEVEMENT_1_9]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549269417

[SteamAchievements]
00000=NEW_ACHIEVEMENT_1_1
00001=NEW_ACHIEVEMENT_1_15
00002=NEW_ACHIEVEMENT_1_14
00003=NEW_ACHIEVEMENT_1_13
00004=NEW_ACHIEVEMENT_1_10
00005=NEW_ACHIEVEMENT_1_17
00006=NEW_ACHIEVEMENT_1_19
00007=NEW_ACHIEVEMENT_1_11
00008=NEW_ACHIEVEMENT_1_26
00009=NEW_ACHIEVEMENT_1_22
00010=NEW_ACHIEVEMENT_1_18
00011=NEW_ACHIEVEMENT_1_2
00012=NEW_ACHIEVEMENT_1_16
00013=NEW_ACHIEVEMENT_1_12
00014=NEW_ACHIEVEMENT_1_23
00015=NEW_ACHIEVEMENT_1_5
00016=NEW_ACHIEVEMENT_1_3
00017=NEW_ACHIEVEMENT_1_24
00018=NEW_ACHIEVEMENT_1_6
00019=NEW_ACHIEVEMENT_1_8
00020=NEW_ACHIEVEMENT_1_38
00021=NEW_ACHIEVEMENT_1_40
00022=NEW_ACHIEVEMENT_1_21
00023=NEW_ACHIEVEMENT_1_4
00024=NEW_ACHIEVEMENT_1_30
00025=NEW_ACHIEVEMENT_1_7
00026=NEW_ACHIEVEMENT_1_9
00027=NEW_ACHIEVEMENT_1_39
00028=NEW_ACHIEVEMENT_1_41
Count=29

